.owl-height {
	-webkit-transition: height 0.3s ease-in-out;
	-o-transition: height 0.3s ease-in-out;
	-moz-transition: height 0.3s ease-in-out;
	transition: height 0.3s ease-in-out;
}



/* slideror */

.slideror .owl-prev, 
.slideror .owl-next {
	width: 40px;
	height: 40px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #149cc7 url(../images/slideror__arrows.png) no-repeat;
	position: absolute;
	top: 50%;
	margin-top: -20px;
}

.slideror .owl-prev {
	background-position: left center;
	left: 20px;
}

.slideror .owl-next {
	background-position: right center;
	right: 20px;
}









.reviewss_list1 .owl-dots {
	width: 100%;
	font-size: 0;
	line-height: 0;
	letter-spacing: -1px;
	text-align: center;
	position: absolute;
	bottom: 33px;
	left: 0;
}

.reviewss_list1 .owl-dot {
	display: inline-block;
	vertical-align: middle;
	margin: 0 4px;
	width: 10px;
	height: 10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #333;
}

.reviewss_list1 .owl-dot.active {
	width: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #149cc7;
}

.reviewss2_section .reviewss_list1 .owl-prev {
	display: none;
}

.reviewss2_section .reviewss_list1 .owl-next {
	top: 20px;
	right: 0;
}

.reviewss_list3 .owl-stage-outer {
	padding: 30px 0 0;
}

* reviewss stats */

.reviewss_stats_block {
	margin: 0 0 40px;
	text-align: center;
}

.reviewss_stats_block .line {
	margin: 5px auto 0;
	width: 330px;
	height: 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #e6e6e6;
	overflow: hidden;
}

.reviewss_stats_block .line:before {
	display: block;
	content: '';
	width: 98%;
	height: 10px;
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	background: #3eb23e;
}

/* reviewss 1 */

.reviewss1_section {
	padding: 30px 30px 40px;
}

.reviewss_list1 .author_block {
	margin: 0 0 30px;
}

.reviewss_list1 .author_block .avatar {
	display: block;
	float: left;
	width: 80px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.reviewss_list1 .author_block .author_info_block {
	float: left;
	margin: 15px 0 0 20px;
	width: 320px;
}

.reviewss_list1 .author_block .author_info {
	font-weight: 700;
}

.reviewss_list1 .author_block .text {
	font-size: 14px;
	line-height: 22px;
}

.reviewss_list1 .author_block .text:before {
	display: inline-block;
	vertical-align: middle;
	margin: -5px 8px 0 0;
	content: '';
	width: 17px;
	height: 16px;
	background: url(../images/reviewss__like_icon.png) center no-repeat;
}

.reviewss_list1 .text_block {
	padding: 20px 40px 67px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #f5f5f5;
	-webkit-box-shadow: 0 -3px 0 #d9d9d9 inset;
	-moz-box-shadow: 0 -3px 0 #d9d9d9 inset;
	box-shadow: 0 -3px 0 #d9d9d9 inset;
	text-align: center;
	position: relative;
}

.reviewss_list1 .text_block:before {
	display: block;
	content: '';
	border-bottom: 14px solid #f5f5f5;
	border-left: 10px solid rgba(255,255,255,0);
	border-right: 10px solid rgba(255,255,255,0);
	position: absolute;
	top: -14px;
	left: 30px;
}

.reviewss_list1 .text_block:after {
	display: block;
	content: '';
	width: 30px;
	height: 21px;
	background: url(../images/reviewss__quote_icon.png) center no-repeat;
	position: absolute;
	top: -10px;
	right: 40px;
}

.reviewss_list1 .text_block p {
	margin: 0 0 15px;
}

.reviewss_list1 .text_block p:last-child {
	margin: 0;
}

.reviewss_list1 .text_block .photo {
	display: block;
	margin: 24px auto 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.reviewss_list1 .owl-prev, 
.reviewss_list1 .owl-next {
	width: 40px;
	height: 40px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #149cc7 url(../images/slideror__arrows.png) no-repeat;
	position: absolute;
	top: 240px;
}

.reviewss_list1 .owl-prev {
	background-position: left center;
	left: -20px;
}

.reviewss_list1 .owl-next {
	background-position: right center;
	right: -20px;
}

.reviewss_list1 .owl-dots {
	width: 100%;
	font-size: 0;
	line-height: 0;
	letter-spacing: -1px;
	text-align: center;
	position: absolute;
	bottom: 33px;
	left: 0;
}

.reviewss_list1 .owl-dot {
	display: inline-block;
	vertical-align: middle;
	margin: 0 4px;
	width: 10px;
	height: 10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #333;
}

.reviewss_list1 .owl-dot.active {
	width: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #149cc7;
}

/* reviewss 2*/

.reviewss2_section {
	padding: 30px 20px 40px;
}

.reviewss2_section .reviewss_list1 .author_block .author_info_block {
	width: 280px;
}

.reviewss2_section .reviewss_list1 .text_block {
	padding: 20px 30px 73px;
}

.reviewss2_section .reviewss_list1 .text_block:after {
	right: 30px;
}

.reviewss2_section .reviewss_list1 .owl-prev {
	display: none;
}

.reviewss2_section .reviewss_list1 .owl-next {
	top: 20px;
	right: 0;
}

/* reviewss 3 */

.reviewss3_section {
	padding: 30px 20px 40px;
	background: #149cc7;
}

.reviewss3_section h2 {
	color: #fff;
}

.reviewss3_section .reviewss_stats_block {
	color: #fff;
}

.reviewss3_section .reviewss_stats_block .line {
	background: #fff;
}

.reviewss3_section .reviewss_stats_block .line:before {
	background: #ffd800;
}

.reviewss_list3 .owl-stage-outer {
	padding: 30px 0 0;
}

.reviewss_list3 .review_item {
	padding: 30px 40px 67px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #fff;
	-webkit-box-shadow: 0 -3px 0 #1185a9 inset;
	-moz-box-shadow: 0 -3px 0 #1185a9 inset;
	box-shadow: 0 -3px 0 #1185a9 inset;
	position: relative;
}

.reviewss_list3 .review_item:before {
	display: block;
	content: '';
	width: 60px;
	height: 60px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #fff url(../images/reviewss__quote_icon.png) center no-repeat;
	position: absolute;
	top: -30px;
	left: 50%;
	margin-left: -30px;
}

.reviewss_list3 .author_block {
	margin: 0 0 15px;
	padding: 0 0 20px;
	border-bottom: 1px solid #ccc;
	position: relative;
	z-index: 10;
}

.reviewss_list3 .author_block .avatar {
	display: block;
	float: left;
	width: 60px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.reviewss_list3 .author_block .author_info {
	float: left;
	margin: 8px 0 0 20px;
	width: 280px;
	line-height: 22px;
}

.reviewss_list3 .author_block .name {
	font-weight: 700;
}

.reviewss_list3 .text_block {
	text-align: center;
}

.reviewss_list3 .text_block p {
	margin: 0 0 15px;
}

.reviewss_list3 .text_block p:last-child {
	margin: 0;
}

.reviewss_list3 .owl-dots {
	width: 100%;
	font-size: 0;
	line-height: 0;
	letter-spacing: -1px;
	text-align: center;
	position: absolute;
	bottom: 33px;
	left: 0;
}

.reviewss_list3 .owl-dot {
	display: inline-block;
	vertical-align: middle;
	margin: 0 4px;
	width: 10px;
	height: 10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #333;
}

.reviewss_list3 .owl-dot.active {
	width: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #149cc7;
}

.reviewss_list3 .owl-prev, 
.reviewss_list3 .owl-next {
	width: 40px;
	height: 40px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #149cc7 url(../images/slideror__arrows.png) no-repeat;
	position: absolute;
	top: 50%;
	margin-top: -7px;
}

.reviewss_list3 .owl-prev {
	background-position: left center;
	left: -20px;
}

.reviewss_list3 .owl-next {
	background-position: right center;
	right: -20px;
}

/* reviewss 4 */

.reviewss4_section {
	padding: 30px 20px 40px;
	background: #fbe88c;
}

.reviewss4_section h2 {
	color: #fff;
	background-image: url(../images/title_sepr_color.png);
}

.reviewss4_section .reviewss_stats_block {
	color: #fff;
}

.reviewss4_section .reviewss_stats_block .line {
	background: #fff;
}

.reviewss4_section .reviewss_stats_block .line:before {
	background: #ffd800;
}

.reviewss_list4 .review_item {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #fff;
	-webkit-box-shadow: 0 -3px 0 #1185a9 inset;
	-moz-box-shadow: 0 -3px 0 #1185a9 inset;
	box-shadow: 0 -3px 0 #1185a9 inset;
	text-align: center;
	overflow: hidden;
}

.reviewss_list4 .text_block {
	padding: 20px 30px 67px;
}

.reviewss_list4 .text_block .author_info {
	margin: 0 0 10px;
	font-weight: 700;
}

.reviewss_list4 .text_block .author_info:before{
	content: '';
	width: 60px;
	height: 60px;
	background: #fff url(../images/reviewss__quote_icon.png) 50% 50% no-repeat;
	display: block;
	border-radius: 50%;
	margin: -50px auto 0;
	position: relative;
}

.reviewss_list4 .owl-dots {
	width: 100%;
	font-size: 0;
	line-height: 0;
	letter-spacing: -1px;
	text-align: center;
	position: absolute;
	bottom: 33px;
	left: 0;
}

.reviewss_list4 .owl-dot {
	display: inline-block;
	vertical-align: middle;
	margin: 0 4px;
	width: 10px;
	height: 10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #333;
}

.reviewss_list4 .owl-dot.active {
	width: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #ddae41
}

.reviewss_list4 .owl-prev, 
.reviewss_list4 .owl-next {
	width: 40px;
	height: 40px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #ddae41 url(../images/slideror__arrows.png) no-repeat;
	position: absolute;
	top: 240px;
}

.reviewss_list4 .owl-prev {
	background-position: left center;
	left: 10px;
}

.reviewss_list4 .owl-next {
	background-position: right center;
	right: 10px;
}